Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Atlassian JIRA by Andreas Knecht, 1 year ago
Unresolved constraint in bundle 24: package; (&(package=com.atlassian.jira)(version>=1.17.0)(version<=1.17.0)) [18:06:43.278][info][talledLocalContainer] at org.apache.felix.framework.Felix._resolveBundle(Felix.java:1725) [18:06:43.278][info][talledLocalContainer] at org.apache.felix.framework.Felix._startBundle(Felix.java:1588)
via Atlassian JIRA by Andreas Knecht, 2 years ago
Unresolved constraint in bundle 24: package; (&(package=com.atlassian.jira)(version>=1.17.0)(version<=1.17.0)) [18:06:43.278][info][talledLocalContainer] at org.apache.felix.framework.Felix._resolveBundle(Felix.java:1725) [18:06:43.278][info][talledLocalContainer] at org.apache.felix.framework.Felix._startBundle(Felix.java:1588)
via osdir.com by Unknown author, 2 years ago
via nabble.com by Unknown author, 2 years ago
Unresolved constraint in >> bundle personservice-webui [185]: Unable to resolve 185.0: missing >> requirement [185.0] osgi.wiring.package; >> (osgi.wiring.package=com.bw.osgi.provider.impl) at >> org.apache.felix.framework.Felix.resolveBundleRevision(Felix.java:3974)
org.osgi.framework.BundleException: Unresolved constraint in bundle 24: package; (&(package=com.atlassian.jira)(version>=1.17.0)(version<=1.17.0))
[18:06:43.278][info][talledLocalContainer] 	at org.apache.felix.framework.Felix._resolveBundle(Felix.java:1725)
[18:06:43.278][info][talledLocalContainer] 	at org.apache.felix.framework.Felix._startBundle(Felix.java:1588)	at org.apache.felix.framework.Felix.startBundle(Felix.java:1541)	at org.apache.felix.framework.BundleImpl.start(BundleImpl.java:371)